.mkdf-preload-background { background-image: url(https://herartsysocial.com/wp-content/uploads/2026/01/NEW_LOGO.png) !important;}

.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 0px;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 40px;}

h1 { margin-top: 0px;}

h2 { margin-top: 0px;}

h3 { margin-top: 0px;}

h4 { margin-top: 0px;}

h5 { margin-top: 0px;}

h6 { margin-top: 0px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;margin-bottom: 40px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { border-width: 0 0 1px 0;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: transparent;border-color: #ee0034;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

.cf7_custom_style_1 p { color: #ffffff;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #191919;background-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(1, 65, 245, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(225, 225, 225, 1);padding-right: 85px;margin-top: 22px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { border-width: 0 0 1px 0;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: transparent;border-color: #ee0034;}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(53, 107, 248, 1);padding-left: 46px;padding-right: 46px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(1, 65, 245, 1);}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(162, 162, 162, 1);}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { border-width: 0 0 1px 0;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: transparent;border-color: #ee0034;}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #868686;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { padding-top: 0;padding-bottom: 0;height: 60px;line-height: 57px;background-color: rgba(53, 107, 248, 1);padding-left: 33px;padding-right: 33px;margin-top: 30px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(1, 65, 245, 1);}

.mkdf-404-page .mkdf-content { background-image: url(https://herartsysocial.com/wp-content/themes/evently/assets/img/404-bg.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

			@media only screen and (max-width: 1024px) {
			.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 64px !important;}

			}
		.mkdf-top-bar-background { height: 91px;}

.mkdf-page-header .mkdf-menu-area { box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

.mkdf-search-opener { font-size: 18px;}

.mkdf-side-menu-slide-from-right .mkdf-side-menu { right: -360px;width: 360px;}

.mkdf-side-menu a.mkdf-close-side-menu { color: #959494;}

.mkdf-side-menu { padding: 66px 40px 36px;text-align: left;}

